<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright © 1998, 2012, Oracle and/or its affiliates.  All rights reserved. -->
<!-- Version 11.1.0.22 -->
<resources>
  <resource xml:id="Config.Title">Configuration du Player pour l'aide intégrée aux applications</resource>
  <resource xml:id="Config.Explain" />
  <resource xml:id="Config.Message.NothingToConfigure">Il n'y a rien à configurer.</resource>
  <resource xml:id="Config.Message.UnsupportedBrowser">Le navigateur que vous utilisez n'est pas pris en charge par cette application. Les navigateurs pris en charge sont les suivants :</resource>
  <resource xml:id="Config.Message.SupportedBrowserIE">Microsoft Internet Explorer 7.0 ou version supérieure</resource>
  <resource xml:id="Config.Message.SupportedBrowserFF">Mozilla Firefox 3.6 ou version supérieure</resource>
  <resource xml:id="Config.Section.General">Options SmartHelp</resource>
  <resource xml:id="Config.Section.Applications">Options des applications</resource>
  <resource xml:id="Config.Section.Locations">Emplacements du contenu</resource>
  <resource xml:id="Config.Title.EditedBy">Mon nom est</resource>
  <resource xml:id="Config.Title.SelectLanguage">Choisir votre langue</resource>
  <resource xml:id="Config.Title.EmbeddedApp">{APP_TITLE} ({EMBEDDED_TITLE})</resource>
  <resource xml:id="Config.Title.Description">Activité</resource>
  <resource xml:id="Config.Title.Notes">Remarques</resource>
  <resource xml:id="Config.Message.Loading">Chargement...</resource>
  <resource xml:id="Config.Title.EditConfiguration">Modifier la configuration</resource>
  <resource xml:id="Config.Title.SaveConfiguration">Configuration enregistrée</resource>
  <resource xml:id="Config.Action.Ok">OK</resource>
  <resource xml:id="Config.Action.Cancel">Annuler</resource>
  <resource xml:id="Config.Action.Change">Modifier</resource>
  <resource xml:id="Config.Action.AddNote">Ajouter une remarque</resource>
  <resource xml:id="Config.Action.EditNote">Modifier la remarque</resource>
  <resource xml:id="Config.Action.DeleteNote">Supprimer la remarque</resource>
  <resource xml:id="Config.Action.NewRow">Nouvelle ligne</resource>
  <resource xml:id="Config.Action.Delete">Supprimer</resource>
  <resource xml:id="Config.Action.Undo">Annuler</resource>
  <resource xml:id="Config.Action.Edit">Editer</resource>
  <resource xml:id="Config.Action.Reset">Réinitialiser</resource>
  <resource xml:id="Config.Action.Modify">Editer</resource>
  <resource xml:id="Config.Action.Save">Sauvegarder</resource>
  <resource xml:id="Config.Action.Reload">Rétablir</resource>
  <resource xml:id="Config.Action.RetrySave">Réessayer de sauvegarder</resource>
  <resource xml:id="Config.Action.SaveManually">Sauvegarder manuellement</resource>
  <resource xml:id="Config.Action.CheckServer">Vérifier</resource>
  <resource xml:id="Config.Action.CheckAgain">Vérifier</resource>
  <resource xml:id="Config.Action.ShowDocumentation">Aide</resource>
  <resource xml:id="Config.Action.Show">Afficher</resource>
  <resource xml:id="Config.Action.Hide">Masquer</resource>
  <resource xml:id="Config.Action.SelectAll">Sélectionner tout</resource>
  <resource xml:id="Config.Action.Exit">Accueil</resource>
  <resource xml:id="Config.Action.ShowAdvanced">Options avancées</resource>
  <resource xml:id="Config.Action.HideAdvanced">Masquer les options avancées</resource>
  <resource xml:id="Config.Action.ResetToDefaults">Rétablir les valeurs par défaut</resource>
  <resource xml:id="Config.Action.Up">Déplacer d'une ligne vers le haut</resource>
  <resource xml:id="Config.Action.Down">Déplacer d'une ligne vers le bas</resource>
  <resource xml:id="Config.Message.NotConfigured">Non configuré</resource>
  <resource xml:id="Config.Message.NotEditable">Non modifiable</resource>
  <resource xml:id="Config.Title.Unknown">Inconnu</resource>
  <resource xml:id="Config.Message.Unknown">Inconnu</resource>
  <resource xml:id="Config.Message.Modified">Modifié</resource>
  <resource xml:id="Config.Message.YourNote">Saisissez votre remarque ici...</resource>
  <resource xml:id="Config.Message.ConfigError">Exception de chargement de la configuration : "{ERROR}"</resource>
  <resource xml:id="Config.Message.CheckConfigFile">Corrigez avant de modifier.</resource>
  <resource xml:id="Config.Explain.HiddenSection">Affichez cette section pour procéder à la configuration.</resource>
  <!--
	<resource xml:id="Config.Explain.Save">Save your configuration file and upload it to your server to the location below. The download should start automatically. If the download does not start then you must {SAVE_IT_MANUALLY}.</resource>
  <resource xml:id="Config.Explain.Update">Your configuration file was saved to the location below. In case you have any problem with your configuration you can {SAVE_IT_MANUALLY}.</resource>
  <resource xml:id="Config.Explain.CheckServerAfterSave">After placing your configuration file on the server {PLEASE_CHECK} to see if it works.</resource>
  <resource xml:id="Config.Explain.CheckServerAfterUpdate">Your configuration was updated, but {PLEASE_CHECK} to see if it works.</resource>
-->
  <resource xml:id="Config.Explain.Save">Sauvegardez votre fichier de configuration et chargez-le sur le serveur à l'emplacement ci-dessous. Le téléchargement devrait démarrer automatiquement. S'il ne le fait pas, vous devez le sauvegarder manuellement.</resource>
  <resource xml:id="Config.Explain.Update">Votre fichier de configuration a été sauvegardé à l'emplacement ci-dessous. En cas de problème avec votre configuration, vous pouvez le sauvegarder manuellement.</resource>
  <resource xml:id="Config.Explain.CheckServerAfterSave">Après avoir placé votre fichier de configuration sur le serveur, vérifiez qu'il fonctionne.</resource>
  <resource xml:id="Config.Explain.CheckServerAfterUpdate">Votre configuration a été mise à jour, mais vérifiez qu'elle fonctionne.</resource>
  <resource xml:id="Config.Explain.SaveManually">Créez un fichier avec le contenu suivant. Sauvegardez-le avec un codage UTF-8.</resource>
  <resource xml:id="Config.Span.SaveItManually">Sauvegarder manuellement</resource>
  <resource xml:id="Config.Span.PleaseCheck">Assurez-vous</resource>
  <resource xml:id="Config.Title.Details">Détails</resource>
  <resource xml:id="Config.Title.SaveManually">Sauvegarder manuellement</resource>
  <resource xml:id="Config.Title.CheckServerConfiguration">Vérifier la configuration</resource>
  <resource xml:id="Config.Title.Application">Application</resource>
  <resource xml:id="Config.Title.Version">Version</resource>
    
  <resource xml:id="Config.Title.ModifiedBy">Modifié par</resource>
  <resource xml:id="Config.Title.LastModified">Date de dernière modification</resource>
  <resource xml:id="Config.Message.Dictionary.DuplicatedKey">Clé en double : {KEY}.</resource>
  <resource xml:id="Config.Message.Checking">Vérification...</resource>
  <resource xml:id="Config.Explain.LocationChecked">L'emplacement suivant  a été vérifié :</resource>
  <resource xml:id="Config.Title.ServerConfiguration">Configuration du serveur</resource>
  <resource xml:id="Config.Title.CurrentConfiguration">Sauvegarde en cours</resource>
  <resource xml:id="Config.Message.VerifySuccess">La configuration a été mise à jour correctement.</resource>
  <resource xml:id="Config.Message.VerifyConfigNotFound">Le fichier de configuration est introuvable.</resource>
  <resource xml:id="Config.Message.VerifyConfigError">Le fichier de configuration contient une erreur JavaScript.</resource>
  <resource xml:id="Config.Message.VerifyDifferent">Le fichier de configuration est différent sur le serveur.</resource>
  <resource xml:id="Config.Message.VerifyDifferentVersion">La configuration est identique, mais la version est différente.</resource>
  <resource xml:id="Config.Message.VerifyDifferentContent">La version est identique, mais le contenu est différent.</resource>
  <resource xml:id="Config.Message.RequiredFields">* Les champs marqués doivent être configurés.</resource>
  <resource xml:id="Config.Message.ConfirmSaveInvalid">Votre configuration n'est pas valide. Vérifiez-la et corrigez-la de manière appropriée.</resource>
  <resource xml:id="Config.Message.ConfirmReload">Cette opération annulera toutes les modifications de cette page. Cliquez sur OK pour recharger la configuration.</resource>
  <resource xml:id="Config.Message.ConfirmExit">Cette opération annulera toutes les modifications de cette page. Cliquez sur OK pour quitter.</resource>
  <resource xml:id="Config.Message.SmartHelpConfigTitle">SmartHelp</resource>
  <resource xml:id="Config.Message.SmartHelpConfigHelp">Modifier la configuration SmartHelp</resource>
  <resource xml:id="Config.Message.ApplicationConfigError">Il n'y a pas d'application configurable</resource>
  <resource xml:id="Config.Message.UndefinedLanguage">Langue non définie : {LANGUAGE}</resource>
  <resource xml:id="Config.ApplicationSection">Options des applications</resource>
  <resource xml:id="Config.GeneralSection">Options SmartHelp</resource>
  <resource xml:id="Config.Message.UnknownSays">Quelqu'un dit</resource>
  <resource xml:id="Config.Message.SomebodySays">{PERSON} dit</resource>
  <resource xml:id="Config.Name.Somebody">Quelqu'un</resource>
  <resource xml:id="Config.Message.UnknownWroteOn">Quelqu'un a écrit le {DATE} :</resource>
  <resource xml:id="Config.Message.SomebodyWroteOn">{PERSON} a écrit le {DATE} :</resource>
  <resource xml:id="Config.Message.LastModifiedOn">Date et heure de dernière modification : {DATE} {TIME}</resource>
  <resource xml:id="Config.Message.LastModifiedByOn">Dernière modification par {PERSON} le {DATE} {TIME}</resource>
  <resource xml:id="Config.Message.VersionInfo">Version {VERSION}</resource>
  <resource xml:id="Config.Message.JavaScriptErrorInfo">Contient une erreur : "{ERROR}".</resource>
  <resource xml:id="Config.Message.ApplicationErrorInfo">Application erronée pour le fichier de configuration. "{NAME}" est nécessaire.</resource>

  <resource xml:id="Config.Explain.Help">Reportez-vous au document In-Application Support Guide dans le répertoire de la documentation de référence pour l'installation. Les versions en anglais de la documentation sont disponibles en ligne.</resource>
  <resource xml:id="Config.Explain.HelpLink">Cliquez pour ouvrir la documentation sur Oracle Technology Network.</resource>

  <resource xml:id="Lang.None" />
  <resource xml:id="Lang.Default">Valeur par défaut</resource>
  <resource xml:id="Lang.Chinese-Simplified">Chinois (simplifié)</resource>
  <resource xml:id="Lang.Chinese-Traditional">Chinois (traditionnel)</resource>
  <resource xml:id="Lang.Danish">Danois</resource>
  <resource xml:id="Lang.Dutch">Néerlandais</resource>
  <resource xml:id="Lang.English">Anglais</resource>
  <resource xml:id="Lang.Finnish">Finnois</resource>
  <resource xml:id="Lang.French">Français</resource>
  <resource xml:id="Lang.French-Canada">Français (Canada)</resource>
  <resource xml:id="Lang.German">Allemand</resource>
  <resource xml:id="Lang.Italian">Italien</resource>
  <resource xml:id="Lang.Japanese">Japonais</resource>
  <resource xml:id="Lang.Korean">Coréen</resource>
  <resource xml:id="Lang.Norwegian">Norvégien</resource>
  <resource xml:id="Lang.Polish">Polonais</resource>
  <resource xml:id="Lang.Portuguese">Portugais</resource>
  <resource xml:id="Lang.Portuguese-Brazil">Portugais (Brésil)</resource>
  <resource xml:id="Lang.Russian">Russe</resource>
  <resource xml:id="Lang.Spanish">Espagnol</resource>
  <resource xml:id="Lang.Spanish-Mexico">Espagnol (Mexique)</resource>
  <resource xml:id="Lang.Swedish">Suédois</resource>
  <resource xml:id="Lang.Turkish">Turc</resource>
</resources>
